Better ListView Class Reference |

# BetterListViewSortList.Add Method

Add a the specified sorted column in the list.

#### Overload List

Add a the specified sorted column in the list.

> public void Add(BetterListViewSortInfo)

Add a the specified sorted column in the list assuming ascending order.

> public void Add(int)

Add a the specified sorted column in the list.

> public void Add(int,bool)

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace